<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Camera" compressed="true">
   <topicref FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html" navtitle="Panorama mode"/>
   <topicref FeatureID="-1" href="CAM_AUTO_REVIEW.html" navtitle="Auto review"/>
   <topicref FeatureID="-1" href="AUTO_MODE.html" navtitle="Auto mode"/>
   <topicref FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html" navtitle="Face detection"/>
   <topicref FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html" navtitle="Focus control"/>
   <topicref FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html" navtitle="Smile detection"/>
   <topicref FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html" navtitle="Viewfinder view"/>
   <topicref FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html" navtitle="Touch capture mode"/>
   <topicref FeatureID="-1" href="CAM_HLP_VIEWFINDER_BEHAVIOUR.html" navtitle="Viewfinder behaviour"/>
</topics>